Bug 1669583 - Inactive datastore is used to provision a vm with VMware provider
Summary: Inactive datastore is used to provision a vm with VMware provider
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.2
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: GA
: 5.9.9
Assignee: Adam Grare
QA Contact: Kedar Kulkarni
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1668020
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-25 17:30 UTC by Satoe Imaishi
Modified: 2019-03-19 07:22 UTC (History)
5 users (show)

Fixed In Version: 5.9.9.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1668020
Environment:
Last Closed: 2019-03-19 07:22:13 UTC
Category: ---
Cloudforms Team: VMware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0600 None None None 2019-03-19 07:22:18 UTC

Comment 3 Kedar Kulkarni 2019-03-04 16:32:23 UTC
On 5.9.9.0 I was able to provision VM on VMware, and in the Datastores list, Inactive datastore was filtered out as expected.

Comment 5 errata-xmlrpc 2019-03-19 07:22:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0600


Note You need to log in before you can comment on or make changes to this bug.